### settings

#### Notifications

disable account's panel autofocus
disable all avatar(s) notifications
disable sounds
notification sound:
play

#### Shortcuts

switch column:
Ctrl + Left | Ctrl + Right
Win + Alt + Left | Win + Alt + Right
this settings needs a reload to be effective.

#### About

Sengi version: {{version}}

#### RESET

If you run into bugs or want to clear all stored Sengi data, please procede:

Clear all local data Confirm Clear All Cancel